## camera-ui 1.1.29.2+0cssu15

=== debian/changelog ===
camera-ui (1.1.29.2+0cssu15) unstable; urgency=low

  * get NOKIA_CAMERA_DIR and NOKIA_MMC_CAMERA_DIR for internal and external
    storage location

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Wed, 26 Sep 2012 20:38:41 +0200

camera-ui (1.1.29.2+0cssu14) unstable; urgency=low

  * Fix packaging.
  * use maemo-invoker
  * code cleanup
  * fix invalid object usage in preview window

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 13 Sep 2012 16:34:17 +0300

camera-ui (1.1.29.2+0cssu13) unstable; urgency=low

  * fixed bug: viewfinder isn't shown after deleted current image
    in the preview window.

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 21 Apr 2012 16:56:55 +0200

camera-ui (1.1.29.2+0cssu12) unstable; urgency=low

  * fixes: incorrect video resolution label in settings dialog

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 26 Mar 2012 10:37:05 +0300

camera-ui (1.1.29.2+0cssu11) unstable; urgency=low

  * fixed bug "not enough memory" if memory card is not
    available

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat, 25 Feb 2012 17:32:21 +0100

camera-ui (1.1.29.2+0cssu10) unstable; urgency=low

  * Pause tracker when recording.
  * Use bitrate calculations for HD resolutions.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 02 Jan 2012 15:39:33 +0200

camera-ui (1.1.29.2+0cssu9) unstable; urgency=low

  * possible fix for bug 12516 (better handling of unwritable
    memory cards)

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 02 Dec 2011 23:56:20 +0100

camera-ui (1.1.29.2+0cssu8) unstable; urgency=low

  * fix bug 12318 open lid dialog has no close button

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 22 Nov 2011 23:05:22 +0100

camera-ui (1.1.29.2+0cssu7) unstable; urgency=low

  * fix bug 12428 Corrupted video after camera app switches to background

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 18 Sep 2011 15:45:34 +0200

camera-ui (1.1.29.2+0cssu6) unstable; urgency=low

  * fix bug 12381 camera-ui overwrites already existing files

 -- Nicolai Hess <nicolaihess@web.de>  Tue, 13 Sep 2011 21:08:54 +0200

camera-ui (1.1.29.2+0cssu5) unstable; urgency=low

  * (Un)suspend camera-ui when screen is (un)locked.
  * New shortcut key (h) toggles red indicator.
  * camera-ui does not start when camkey is pressed while screen is locked.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 08 Aug 2011 15:51:47 +0300

camera-ui (1.1.29.2+0cssu4) unstable; urgency=low

  * fixed: remaining recording time isn't updated while recording
  * fixed: recording doesn't stop automatically when now more space left
    on device
  * fixed: image capture / video recording starts even when lenscover is closed
  * add information banner when no more space left on device

 -- Nicolai Hess <nicolaihess@web.de>  Tue,  3 May 2011 23:47:56 +0200

camera-ui (1.1.29.2+0cssu3) unstable; urgency=low

  * add sound effects (focus done, capture, start recording)
  * moved focus distance label to upper right corner
  * shorter autofocus delay (changed from 1 sec to 0.5 sec)
  * reset recording timer when recording stops

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun,  1 May 2011 23:22:29 +0200

camera-ui (1.1.29.2+0cssu2) unstable; urgency=low

  * Use camera key to close preview window.
  * Check if what gnomevfs returns is NULL, otherwise the app segfaults.
  * Disable display blanking while recording video.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 17 Apr 2011 03:07:55 +0300

camera-ui (1.1.29.2+0cssu1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 19 Feb 2011 22:56:31 +0100
