=== debian/changelog ===
camera-ui (1.1.29.2+0cssu18) unstable; urgency=low

  * fix HD codecs bitrate calculation
  * do not use unreffed object

 -- Ivaylo Dimitrov <ivo.g.dimitrov.75@gmail.com>  Tue, 27 Sep 2014 17:02:22 +0300

camera-ui (1.1.29.2+0cssu17) unstable; urgency=low

  * Do not print GLIB WARNING messages to syslog when changing profile

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 24 Oct 2013 23:07:05 +0200

camera-ui (1.1.29.2+0cssu16) unstable; urgency=low

  * If NOKIA_CAMERA_DIR or NOKIA_MMC_CAMERA_DIR variable is not defined, fallback to DCIM

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 04 Jun 2013 17:49:00 +0200
