## camera-ui 1.1.29.2+0cssu18+thumb0

=== debian/changelog ===
camera-ui (1.1.29.2+0cssu18+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <ivo.g.dimitrov.75@gmail.com>  Tue, 27 Sep 2014 17:05:14 +0300

camera-ui (1.1.29.2+0cssu17+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 29 Dec 2013 19:11:45 +0200

camera-ui (1.1.29.2+0cssu15+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 25 Dec 2012 12:32:32 +0200

camera-ui (1.1.29.2+0cssu14+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 13 Sep 2012 16:53:22 +0300
